MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第185行: 第185行:
.notification-count {
.notification-count {
     background: transparent !important;
     background: transparent !important;
}
/* 界面顶部样式 */
.header-container {
    background-color: #f4c430 !important;
}
nav ul li a:hover {
    box-shadow: inset 5px 0 0 0 #f4c430;
    text-decoration: none;
}
.ve-init-mw-mobileArticleTarget-title {
    background-color: #f4c430 !important;
}
}
/* 界面底部样式 */
/* 界面底部样式 */
第279行: 第290行:
     border: none;
     border: none;
     margin: 8px 0;
     margin: 8px 0;
}
/* 页面顶部样式 */
.header-container {
    background-color: #f4c430 !important;
}
nav ul li a:hover {
    box-shadow: inset 5px 0 0 0 #f4c430;
    text-decoration: none;
}
}
/* 注释文字 */
/* 注释文字 */